HardBirch

【Error Resolve】The import android cannot be resolved

时间:12-08-17 栏目:安卓技术篇 作者:魔豆先生 评论:0 点击: 2,135 次

1. the currently displayed page contains invalid values

使用git将https://github.com/havlenapetr/FFMpeg下载下来, 使用Eclipse 3.6.1导入, 右键选择"Properties", 点击右边的"Android"时出现

"the currently displayed page contains invalid values"

原因是没有default.properties这个文件, 在项目目录下增加这个这个文件, 内容为:

target=android-10

就可以解决这个问题了.

 

2. 出现了“The import android cannot be resolved”错误

其实这个错误是Android的SDK问题,我们设置SDK的版本就可以了。

方法1:

在project- Properties- Android中的Project Build Target里面勾选相应的SDK即可解决。

方法2

在文件:default.properties文件,也就是属性文件,把

target=android-XX

改成:target=android-10就可以了。

声明: 本文由( 魔豆先生 )原创编译,转载请保留链接: 【Error Resolve】The import android cannot be resolved

【Error Resolve】The import android cannot be resolved:等您坐沙发呢!

发表评论


QQ群互动

Linux系统与内核学习群:194051772

WP建站技术学习交流群:194062106

魔豆之路QR

魔豆的Linux内核之路

魔豆的Linux内核之路

优秀工程师当看优秀书籍

优秀程序员,要看优秀书!

赞助商广告

友荐云推荐